<div class="cart">
  <div class="cart__title">
    <h1>Shopping cart</h1>
  </div>
  <div class="cart__list" ng-repeat="cartItem in $ctrl.cart">
    <crm-cart-item cart-item="cartItem"></crm-cart-item>
  </div>
  <div class="cart__total-cost">
    <div>
      <p>Total cost: {{$ctrl.getTotalCost() | currency:''}} RUB</p>
    </div>
  </div>
  <div class="cart__empty" ng-hide="$ctrl.cart.length">
    <h4>Cart is empty</h4>
  </div>
</div>
